<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<!-- $FreeBSD: ports/japanese/font-mplus-ipa/files/62-fonts-mplus-ipa.conf,v 1.2 2009/06/03 07:03:01 hrs Exp $ -->
<fontconfig>
	<alias>
		<family>sans-serif</family>
		<prefer>
			<family>M+1P+IPAG</family>
			<family>M+2P+IPAG</family>
			<family>M+1P+IPAG circle</family>
			<family>M+2P+IPAG circle</family>
		</prefer>
	</alias>
	<alias>
		<family>monospace</family>
		<prefer>
			<family>M+1VM+IPAG circle</family>
			<family>M+2VM+IPAG circle</family>
		</prefer>
	</alias>
</fontconfig>
